{{>header}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <h1>Inscritos en el curso {{ curso.nombre }}</h1>

            <table class="table">
                <thead class="thead-dark">
                    <tr>
                        <th>Nombre</th>
                        <th>Tel&eacute;fono</th>
                        <th>Correo</th>
                        <th>Acciones</th>
                    </tr>
                </thead>
                <tbody>
                    {{#alumnos}}
                    <tr>
                        <td>{{ nombre }}</td>
                        <td>{{ telefono }}</td>
                        <td>{{ correo }}</td>
                        <td><a href="/cursos/{{ ../curso.id }}/inscripciones/{{ cedula }}/quitar" title="Quitar inscripcion" rel="tooltip"><i class="fa fa-trash"></i></a></td>
                    </tr>
                    {{/alumnos}}
                </tbody>
            </table>
        </div>
    </div>
</div>
{{>footer}}